.log_in_butt_controller,
.seperetor2 {
    display: none
}

#mapinfo-box h1 {
    margin-top: 0;
    margin-bottom: 10px
}

#mapinfo-box p {
    font-size: 16px;
    line-height: 25px
}

.hidden-header {
    height: 94px!important
}

.loading-text {
    position: absolute;
    left: 0;
    right: 0;
    width: 46%;
    margin: 0 auto;
    bottom: 180px
}

.loading-text h1 {
    text-align: center;
    font-size: 25px
}

.loading-text h3 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    margin-left: 93px
}

.app-font,
.app-icon {
    margin-left: 10px
}

.loading-text ul {
    padding-left: 130px;
    list-style-type: decimal;
    font-size: 17px;
    line-height: 30px
}

.padd_test {
    padding: 0 50px!important
}

.log_butt_ch {
    padding: 5px 29px!important;
    width: 100px!important
}

.log_reg_ch {
    padding: 5px 15px!important;
    width: 100px!important
}

.seperetor2 {
    height: 39px;
    width: 100%;
    background: url(https://8bc1d4.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/images/separator1.png) center center no-repeat;
    background-size: 80% 100%
}

.livedemo-section {
    padding-bottom: 20px;
    background: #f6f6f6;
    padding-top: 20px
}

.livedemo-section h2 {
    margin-bottom: 30px
}

.livedemo-section p a {
    color: #237bff
}

.app-font i,
.app-font i:focus,
.app-font i:hover {
    color: #ED1C24
}

.dotted-box {
    border: 2px dashed #aaa;
    margin-bottom: 10px;
    padding: 0 10px;
    border-radius: 3px;
    min-height: 120px
}

.app-icon {
    height: 25px;
    margin-right: 32px;
    visibility: hidden
}

.app-font i {
    font-size: 20px;
    margin-right: 6px
}

.clone-link li {
    display: inline-block;
    margin-right: 40px
}

.ftr {
    padding-left: 15px;
    background: url(https://3fdbc7.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/images/tik.png) no-repeat
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 500000000!important;
    background: url(https://efcb1b.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/images/fancybox_overlay.png)
}

.btn-more,
.btn-more:hover {
    background-color: transparent!important;
    color: #AF0606!important
}

.btn-more {
    margin-top: 14px;
    padding: 10px!important;
    width: 200px;
    font-size: 18px!important;
    border: 2px solid #AF0606;
    text-shadow: 0 0 0 rgba(0, 0, 0, .2)!important
}

.adtext-re1,
.adtext-re2 {
    padding: 15px 45px!important;
    letter-spacing: 1px;
    margin-right: 10px;
    font-family: Quicksand, sans-serif!important;
    font-size: 16px!important
}

.adtext-re1 {
    background: #af0606!important;
    border: 1px solid #af0606!important
}

.adtext-re1:hover {
    background: rgba(255, 187, 0)!important;
    border: 1px solid rgba(218, 161, 5)!important
}

.adtext-re2,
.adtext-re2:hover {
    border: 1px solid #fff!important
}

.adtext-re2 {
    background: 0 0!important
}

.adtext-re2:hover {
    background: #fff!important;
    color: #787878!important
}

.center_tablet_sun .button {
    position: relative
}

.textBak {
    background: 0 0;
    width: 100%;
    margin: 0 auto 10px;
    padding-top: 1px;
    padding-bottom: 10px;
    border-radius: 4px
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

#dvLoading {
    background: url(https://1e4c8a.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/images/ajax-loader.gif) center 200px no-repeat #FFF;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 99999999
}

@media (min-width:1024px) and (max-width:1200px) {
    .adtex {
        font-size: 13px;
        line-height: 20px
    }
    #fos-slider-text.carousel {
        padding-left: 200px;
        padding-top: 50px
    }
    #fos-slider-text .carousel-indicators {
        padding-left: 200px
    }
    .htext1 span {
        font-size: 20px
    }
}

@media (max-width:1200px) {
    .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background: #fff;
        padding: 8px 5px 6px
    }
    .navbar-default .navbar-toggle i {
        color: #bbb;
        font-size: 2em
    }
    .quote-buttons span {
        margin: 0 2px
    }
    .flickr-widget ul li {
        margin-left: 0;
        margin-right: 7px
    }
    .subscribe-widget form input[type=text] {
        margin-bottom: 10px
    }
    .history-content p {
        max-height: 36px;
        line-height: 20px;
        overflow: hidden
    }
    .projects-carousel {
        width: 100%!important
    }
}

@media (max-width:991px) {
    #fos-slider-text.carousel {
        padding-left: 150px;
        padding-top: 40px
    }
    #fos-slider-text .carousel-indicators {
        padding-left: 150px
    }
    .adtext-re1,
    .adtext-re2 {
        padding: 15px 18px!important;
        font-size: 13px!important
    }
    .htext1 span {
        font-size: 21px
    }
    .adtex {
        font-size: 15px
    }
    .boxed-page,
    .boxed-page header {
        width: 100%
    }
    .tp-caption a.btn-system {
        font-size: 6px;
        padding: 2px 4px
    }
    .navbar-brand {
        padding: 25px 15px
    }
    .navbar-default .navbar-nav {
        margin: 0!important;
        top: 0
    }
    ul.social-list {
        float: none!important;
        text-align: right
    }
    .copyright-section,
    .page-banner,
    .quote-buttons,
    ul.footer-nav {
        text-align: center
    }
    ul.social-list li {
        float: none!important;
        display: inline-block
    }
    ul.footer-nav {
        float: none!important;
        margin-top: 10px
    }
    ul.breadcrumbs {
        float: none
    }
    ul.breadcrumbs li {
        display: inline-block;
        float: left\0/
    }
    .portfolio-4 .portfolio-item {
        width: 49.99%!important;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 30px
    }
    .projects-carousel {
        width: 100%!important
    }
    .pricing-tables .pricing-table {
        width: 50%!important;
        margin-bottom: 15px
    }
    .pricing-tables .highlight-plan {
        margin: 0
    }
    .pricing-tables .pricing-table.highlight-plan .plan-name {
        padding: 15px 0
    }
    .pricing-tables .pricing-table.highlight-plan .plan-signup {
        padding: 25px 0
    }
    .pricing-tables .pricing-table:hover {
        top: 0
    }
    .left_p_change {
        width: 634px
    }
    .left_padd_change {
        padding-left: 0
    }
    .change_width_sun {
        width: 50%;
        float: left;
        min-height: 230px
    }
    .change_width_sun p {
        width: 70%;
        margin: 0 auto
    }
    .change_width_sun1 {
        width: 44%;
        float: left;
        text-align: left;
        margin: 0 3%
    }
    .center_tablet_sun,
    .facebook_butt_center {
        text-align: center
    }
    .change_width_sun1 h1 {
        font-size: 22px
    }
    .change_width_sun2 {
        width: 40%;
        float: left;
        margin: 0 5%
    }
    .n_act.change_width_sun2.faq-sec {
        width: 90%
    }
    .change_font_sun {
        font-size: 17px
    }
    .change_font_sun1 {
        font-size: 13px;
        line-height: 17px
    }
    .service-content h4 {
        font-size: 13px;
        color: #5F6A7D!important
    }
    #map,
    #map2 {
        border-left: 20px solid #fff;
        border-right: 20px solid #fff
    }
    .change_width_sun_contact {
        width: 61%;
        margin: 0 auto 46px
    }
    .footer_add_change_sun,
    .footer_icon_change_sun {
        width: 50%;
        float: left
    }
    .logo_responsive_sun {
        margin-top: 2px!important;
        width: 150px
    }
    .change_color_nav_sun,
    .social_color_row {
        background-color: #F5F5F5
    }
    .hide2 {
        display: none!important
    }
    .log_in_butt_controller {
        display: block;
        margin-top: 18px!important;
        margin-right: 5px!important
    }
    .new_width {
        width: 200px!important
    }
    .for_desktop {
        display: none
    }
    .for_other_device {
        display: block
    }
    .padd_bott_res {
        padding-bottom: 10px
    }
    .new_mob_res,
    .padd_small_1 {
        padding-bottom: 0!important
    }
    .service-box {
        margin-bottom: 18px!important
    }
    .new_mob_res {
        padding-top: 12px!important;
        min-height: 330px
    }
    .padd_small_2,
    .padd_small_4,
    .padd_small_5 {
        padding-top: 0!important
    }
    .fluid_width {
        width: 262px;
        top: -3px!important
    }
    .twitter-widget ul li:nth-child(odd) {
        margin-right: 3%;
        width: 45%;
        margin-left: 2%
    }
    .twitter-widget ul li:nth-child(even) {
        margin-right: 0;
        width: 46%
    }
    .testimonial-content>p {
        color: #5F6A7D!important;
        font-style: italic
    }
    .sun_none_mobile {
        display: none
    }
    .navbar {
        background-image: none
    }
    .padd_small_3 {
        padding-bottom: 9px!important
    }
    .padd_small_4 {
        padding-bottom: 0!important
    }
    .padding_sun_testimonial {
        padding-top: 23px!important;
        padding-bottom: 37px!important
    }
    .padd_small_6 {
        padding-top: 0!important
    }
}

@media (max-width:767px) {
    .fos-landscape .right-section {
        width: 100%;
        position: relative;
        background: url(https://e9bac8.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/images/xs-background.jpg);
        background-size: cover;
        background-repeat: no-repeat
    }
    .fos-landscape .left-section {
        display: none
    }
    #fos-slider-text.carousel {
        padding-left: 15px;
        padding-top: 15px
    }
    .fos-landscape {
        height: 500px
    }
    .adtex {
        font-size: 15px
    }
    #fos-slider-text .carousel-indicators {
        padding-left: 0;
        bottom: 0
    }
    .clone-link li {
        margin-right: 0
    }
    .hidden-header,
    .top-bar {
        display: none!important
    }
    #mapinfo-box {
        width: 180px
    }
    #mapinfo-box h1 {
        margin-bottom: 0;
        font-size: 16px
    }
    #mapinfo-box p {
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 0!important
    }
    .livedemo-section p a {
        display: inline-block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%
    }
    .livedemo-section p .store-icon a {
        display: inline-block;
        overflow: visible;
        text-overflow: unset;
        white-space: normal;
        width: auto
    }
    .nwe_fom,
    .nwe_fom1 span {
        width: auto!important
    }
    #heading {
        height: 72px!important
    }
    .nwe_fom1 span {
        vertical-align: 0!important
    }
    .t_fild {
        width: 100%!important
    }
    ul.social-list {
        text-align: center
    }
    .change_width_sun {
        width: 70%;
        float: none;
        margin: 0 auto
    }
    .change_width_sun p {
        width: 100%
    }
    .change_width_sun1,
    .change_width_sun2 {
        width: auto;
        float: none
    }
    .change_width_sun1 {
        margin: 0
    }
    .new_width_sun {
        width: auto!important
    }
    .none1 {
        display: none!important
    }
    .change_width_sun_contact {
        width: auto;
        margin: 0 auto
    }
    .footer_add_change_sun,
    .footer_icon_change_sun {
        width: auto;
        float: none
    }
    .log_in_butt_controller {
        float: right
    }
    .reponsive_right_sun {
        text-align: right
    }
    .navbar-collapse {
        max-height: 437px
    }
    .reponsive_right_sun a {
        font-size: 14px!important
    }
    .seperetor2 {
        display: block
    }
    .bnner_btn {
        padding: 6px 7px!important;
        font-size: 12px!important
    }
}

@media (max-width:768px) {
    .contact-details {
        display: none
    }
    .tp-leftarrow,
    .tp-rightarrow {
        display: none!important
    }
    .tp-caption a.btn-system {
        display: none
    }
    .history-box img {
        float: none;
        width: 100%
    }
    .history-content {
        float: none;
        width: 100%!important
    }
    .history-box span.history-date {
        right: inherit;
        left: 15px
    }
    .portfolio-filter li {
        margin-bottom: 8px
    }
    .portfolio-4 .portfolio-item {
        width: 100%!important;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 20px
    }
    .milestone-block {
        margin-bottom: 20px;
        margin-right: 45px
    }
}

@media only screen and (max-width:479px) {
    .easyPieChart,
    .top-bar {
        text-align: center
    }
    .navbar-default .navbar-nav {
        padding: 15px 0
    }
    .search-form,
    .show-search {
        display: none
    }
    ul.social-list li {
        margin: 0 3px
    }
    ul.social-list li a i {
        font-size: .9em;
        display: block;
        width: auto;
        line-height: 30px;
        border: none!important
    }
    ul.social-list li a:hover {
        background-color: transparent!important
    }
    ul.social-list li a.facebook:hover {
        color: #507CBE
    }
    ul.social-list li a.twitter:hover {
        color: #63CDF1
    }
    ul.social-list li a.google:hover {
        color: #F16261
    }
    ul.social-list li a.dribbble:hover {
        color: #E46387
    }
    ul.social-list li a.linkdin:hover {
        color: #90CADD
    }
    ul.social-list li a.tumblr:hover {
        color: #4D7EA3
    }
    ul.social-list li a.flickr:hover {
        color: #E474AF
    }
    ul.social-list li a.instgram:hover {
        color: #4D4F54
    }
    ul.social-list li a.vimeo:hover {
        color: #87D3E0
    }
    ul.social-list li a.skype:hover {
        color: #36C4F3
    }
    .navbar-default .navbar-toggle {
        margin-top: 7px;
        outline: 0
    }
    .navbar-default .navbar-nav>li>a {
        padding: 5px 0 5px 10px;
        display: block;
        border: none!important
    }
    .navbar-default .navbar-nav>li>a:after {
        display: none
    }
    .navbar-default .navbar-nav>li>a:hover {
        opacity: .7
    }
    .navbar-default .navbar-nav>li {
        margin-left: 0;
        display: block;
        margin-bottom: 5px
    }
    .navbar-default .navbar-nav>li.drop>a {
        padding-right: 10px;
        border-radius: 2px
    }
    ul.dropdown,
    ul.sup-dropdown {
        opacity: 1!important;
        position: relative!important;
        visibility: visible!important;
        width: 100%!important;
        top: inherit!important;
        left: 0!important;
        margin-top: 0!important;
        background: #fff!important;
        padding-left: 20px!important;
        box-shadow: none!important
    }
    ul.dropdown li,
    ul.sup-dropdown li {
        border-top: none
    }
    .milestone-block {
        display: block;
        clear: left;
        margin-right: 0
    }
    .btn-system {
        margin-bottom: 10px
    }
    .easyPieChart {
        font-size: 24px;
        font-weight: 400;
        position: relative;
        display: inline-block;
        margin: 0 0 20px;
        overflow: hidden
    }
}

@media(max-width:1200px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
        padding: 19px 6px
    }
    .container {
        max-width: 100%
    }
    .new_height {
        margin-top: -96px;
        background: url(https://158681.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/images/slide.jpg) center top no-repeat
    }
    .ad_bg {
        background: url(https://47f4a4.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/images/banner.jpg) no-repeat!important
    }
    .email-missing,
    .message-missing,
    .name-missing {
        display: none!important
    }
}

@media(max-width:767px) {
    footer {
        padding-top: 15px
    }
    .hide2 {
        display: none!important
    }
    .livedemo-section h2 {
        margin-top: 0;
        font-size: 20px
    }
    .livedemo-section {
        margin-bottom: 0
    }
    .loading-text {
        width: 90%;
        bottom: 120px
    }
    .loading-text h1 {
        text-align: left;
        font-size: 15px;
        line-height: 15px
    }
    .loading-text h3 {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 15px;
        margin-left: 0
    }
    .loading-text ul {
        padding-left: 30px;
        list-style-type: decimal;
        font-size: 12px;
        line-height: 22px
    }
}

@media(max-width:1023px) {
    .new_width_sun {
        width: 59%
    }
    .big-title h1,
    .big-title h2,
    .f_social,
    .n_copy {
        width: 100%!important
    }
    .none {
        display: none!important
    }
    .price_box {
        margin: 39px 0
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        background: #fff!important
    }
    .service-box {
        margin-bottom: 50px
    }
    footer {
        text-align: center!important
    }
    .footer-widget h4 .head-line {
        background: 0 0
    }
    .footer-widget h4 {
        margin-bottom: -8px;
        margin-top: 20px
    }
    .new_height {
        margin-top: -96px;
        background: url(https://158681.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/images/slide.jpg) center top/auto 100% no-repeat
    }
    .features {
        text-align: left
    }
    .features img {
        margin: 30px 0 0
    }
    .store-icon img {
        margin-right: 5px!important;
        margin-top: 0!important
    }
    .f_social,
    .n_copy {
        float: none!important;
        clear: both
    }
    .n_fcon {
        margin-top: 0!important;
        margin-bottom: 0
    }
    .not_padd {
        padding: 0!important
    }
    .bnner_btn {
        padding: 6px 7px!important;
        font-size: 12px!important
    }
    .hdd {
        display: none
    }
    .n_find {
        font-size: 26px!important;
        line-height: 39px!important
    }
    .download_height {
        height: 20px
    }
    .copy_padd {
        padding-top: 15px!important
    }
}

.copy_padd {
    padding-top: 15px
}

@media(max-width:800px) {
    .bn_heading {
        font-size: 31px
    }
    .bn_heading2 {
        font-size: 18px
    }
}

@media(max-width:640px) {
    #fos-slider .carousel-caption {
        top: 50px;
        right: 5%;
        left: 5%
    }
    .htext1 span,
    .htext2 span {
        line-height: 30px;
        font-size: 25px
    }
    .textBak h1 {
        line-height: 20px
    }
    .htext1 span,
    .htext2 span {
        line-height: 40px;
        font-size: 30px
    }
    #fos-slider .adtex {
        font-size: 14px!important;
        line-height: 24px!important;
        padding: 0!important;
        margin-top: -10px;
        margin-bottom: 20px
    }
    center_tablet_sun .button {
        right: 0
    }
    .adtext-re1 {
        padding: 2px 10px!important
    }
    .bn_heading {
        font-size: 16px!important
    }
    .bn_heading2 {
        font-size: 13px!important;
        line-height: 23px!important;
        margin-top: 0!important
    }
    .download_height {
        height: 30px!important
    }
    .vcon {
        height: 50px!important;
        width: 50px!important;
        margin-bottom: 12px!important;
        margin-top: 12px!important
    }
    .n_rsp {
        width: 100%;
        padding: 0!important
    }
    .social-widget ul.social-icons li a i {
        width: 30px!important;
        height: 30px!important
    }
    .testimonials .testimonial-content p {
        font-size: 14px!important;
        line-height: 26px!important
    }
    .section {
        padding-top: 0!important
    }
    .change_width_sun1>.ex_line {
        width: 90%;
        margin: 0 auto;
        text-align: left
    }
    .change_width_sun2 {
        width: 100%;
        margin: 0 auto
    }
    .projects-carousel .item {
        width: 89%;
        margin: 0 auto
    }
    .service-box {
        margin-bottom: 18px
    }
    .n_find {
        font-size: 24px!important;
        line-height: 35px!important;
        margin-bottom: 12px!important
    }
    .new_width_sun>p {
        margin-bottom: 23px!important
    }
    .new_mob_res {
        padding-bottom: 21px!important;
        padding-top: 35px!important;
        min-height: 310px
    }
    .padd_test {
        padding: 0 30px!important
    }
    .font_small_sun {
        font-size: 17px
    }
    .padding_sun_testimonial {
        padding-top: 20px!important
    }
    .change_width_sun_contact {
        width: 88%;
        padding-bottom: 20px
    }
    .change_width_sun1>h1,
    .change_width_sun1>h4 {
        margin-left: auto;
        margin-right: auto;
        width: 100%
    }
    .left_p_change {
        background: rgba(0, 0, 0, .4);
        padding-bottom: 50px!important;
        border-radius: 16px
    }
    .change_width_sun1>h1 {
        text-align: center
    }
    .n_padd_0 {
        padding-bottom: 5px!important
    }
    .change_f {
        padding-bottom: 13px!important
    }
    .information_section div,
    .information_section p,
    .information_section ul {
        width: 89%;
        margin: 0 auto
    }
    .new_height {
        margin-top: -44px!important
    }
}

.vcon {
    height: 128px;
    width: 128px;
    margin-bottom: 48px;
    margin-top: 50px
}

@media(max-width:480px) {
    .n_heading2 {
        font-size: 25px!important
    }
    .new_height {
        margin-top: -96px;
        background: url(https://158681.claudeassets.com/20250907044135im_/https://www.foodorderingscript.com/images/slide.jpg) right top/auto 100% no-repeat
    }
    .reponsive_right_sun li {
        border-bottom: 1px solid #2C87BF
    }
}

@media(max-width:430px) {
    .log_in_butt_controller a {
        font-size: 10px
    }
}

@media(max-width:407px) {
    .logo_responsive_sun {
        width: 125px;
        margin-top: 6px!important
    }
    .log_butt_ch,
    .log_reg_ch {
        padding: 5px 9px!important
    }
    .log_in_butt_controller {
        margin-top: 15px!important
    }
    .bn_heading2 {
        font-size: 12px!important
    }
}

@media(max-width:1024px) {
    .bn_heading {
        font-size: 31px
    }
    .bn_heading2 {
        font-size: 18px
    }
}

.n_fcon {
    margin-top: 40px
}

.hide1 {
    display: none
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .bnner_btn {
        padding: 17px 18px!important;
        font-size: 18px!important
    }
}

@media(max-width:359px) {
    .bn_heading {
        font-size: 14px!important
    }
}

.social_color_row {
    background: #AF0606
}

@media(max-width:1023px) {
    .contact-details,
    .navbar {
        display: none
    }
    .top-bar {
        display: none !important;
    }
    .port_list li {
        float: left;
        width: 48%;
        border-radius: 5px;
        border: 1px solid #CCC;
        margin: 5px 1%
    }
}

@media(min-width:1024px) {
    #page {
        display: none
    }
}

.ad_bg {
    background-size: 100% 100%!important
}

@media(max-width:640px) {
    .port_list li {
        float: left;
        width: 100%!important;
        border-radius: 5px;
        border: 1px solid #CCC;
        margin: 5px 0
    }
    .adheight {
        top: 30px!important
    }
    #fos-slider .adtext2 {
        font-size: 12px!important;
        margin-top: 10px!important
    }
    #fos-slider .adtext3 {
        margin-top: -35px!important
    }
    #fos-slider .carousel-indicators {
        bottom: -15px
    }
}

@media(max-width:767px) {
    .mm-menu {
        z-index: 9;
    }
    .nav-head-height{height: 44px;}
    .mob.header{position: fixed;
    top: 0;
    z-index: 99;
    border-bottom: 1px solid #ececec;}
    .testimonials-box {
        min-height: 740px;
    }
    .company-name {
        margin-top: 0px;
    }
    .company-name ul {
        text-align: left;
    }
    .company-name ul li p {
        font-size: 12px;
    }
	.company-name ul li {
	    text-align: left;
	    width: auto;
	}
	.company-name ul li img {
	    width: 65px;
	    height: 65px;
	    margin-right: 10px;
	    margin-bottom: 15px;
	}
	.company-name {
	    margin-bottom: 5px;
	}
    #complete-ordering,
    #complete-ordering+.seperetor,
    #map,
    #qikorders,
    #similar-clones,
    #similar-clones+.seperetor,
    #testimonials,
    .change_width_sun1 img,
    .delivery-module,
    .delivery-module+.seperetor,
    .mobxs,
    .tooltip {
        display: none
    }
    .textBak {
        width: 100%
    }
    .upperdesc {
        line-height: 30px
    }
    .upperdesc span {
        font-size: 21px!important
    }
    .adtext-re1,
    .adtext-re2 {
        font-size: 12px!important;
        padding: 10px 25px!important
    }
    #dvLoading {
        background-position: center 140px
    }
    #content {
        padding: 20px 0
    }
}
/*
     FILE ARCHIVED ON 20:46:50 Jul 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:03:26 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.619
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.052
  esindex: 0.01
  cdx.remote: 10.593
  LoadShardBlock: 131.066 (3)
  PetaboxLoader3.datanode: 106.97 (4)
  PetaboxLoader3.resolve: 94.453 (3)
  load_resource: 79.428
*/